> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/de/concepts/application-to-application-password-management.md).

# Anwendungs-zu-Anwendungs-Passwortverwaltung

**Passwortverwaltung von Anwendung zu Anwendung** (AAPM) bezeichnet das sichere Speichern und Abrufen von Passwörtern, die von Anwendungen, Skripten oder Diensten ohne menschliches Eingreifen verwendet werden. Anstatt statische Anmeldeinformationen in Code einzubetten, zentralisiert dieser Ansatz Anmeldeinformationen in einem sicheren [Tresor](/pam/de/concepts/vaults.md) und ermöglicht automatischen [Just-in-Time-Zugriff](https://github.com/Devolutions/docs/tree/master/translations/de/pam/concepts/just-in-time-elevation.md).

Devolutions Server mit dem Modul für privilegierte Zugriffsverwaltung (PAM) erleichtert in Verbindung mit Remote Desktop Manager die Passwortverwaltung von Anwendung zu Anwendung. Es ermöglicht, Anmeldeinformationen in Sitzungen einzufügen oder von Skripten abzurufen, ohne sie Endbenutzern offenzulegen. Dies reduziert die Angriffsfläche und vereinfacht die Rotation und das Auditing von Anmeldeinformationen.

Beispielsweise kann ein automatisiertes Skript, das Zugriff auf SQL Server benötigt, die Anmeldeinformationen zur Laufzeit dynamisch vom Tresor anfordern, was sowohl Sicherheit als auch Flexibilität gewährleistet. Diese Praxis trägt zur Absicherung sensibler Vorgänge bei und unterstützt die [Compliance](/pam/de/concepts/compliance-reporting.md), indem sie Zugriffskontrolle durchsetzt und jede Passwortnutzung protokolliert.

#### Aliase für Passwortverwaltung von Anwendung zu Anwendung

* AAPM
* app-to-app password management
* app2app password management

#### Verwandte Themen

* [Passwortrotation](/pam/de/concepts/password-rotation.md)
* [Externe PAM-Integrationen](https://docs.devolutions.net/rdm/de/concepts/advanced-concepts/external-pam-integrations)
* [Skripte](https://docs.devolutions.net/rdm/de/concepts/advanced-concepts/scripts)

#### Siehe auch

* [Devolutions Academy – Determine how users interact with PAM credentials](https://academy.devolutions.net/student/page/2606486-determine-how-users-interact-with-pam-credentials?sid=ee58a945-56d8-4117-b33d-bd3164d2db6d\&sid_i=0)
* [Devolutions Academy – Store and secure PAM credentials in PAM vaults](https://academy.devolutions.net/student/page/2606502-store-and-secure-pam-credentials-in-pam-vaults?curriculum_activity_id=3971927\&path_id=2354099\&sid=e172e6f0-bb23-40d6-a02a-8cf3caf68cd9\&sid_i=14)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/pam/de/concepts/application-to-application-password-management.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
